Redmine - Patch #32836

Japanese translation update (r19571)
2020-01-19 05:47 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description
Translated field_toolbar_language_options added by #32528.

diff --git a/config/locales/ja.yml b/config/locales/ja.yml
index 165bflabc..15d8ab69c 100644
-—— a/config/locales/ja.yml
+++ b/config/locales/ja.yml
@@ -1309,4 +1309,4 Q@ ja:
label_display_type_board: 000
label_my_bookmarks: My bookmarks
label_import_time_entries: 0000000000
- field_toolbar_language_options: Code highlighting toolbar languages
+ field_toolbar_language_options: 00000000000000000C0DOOCDD

Associated revisions

Revision 19580 - 2020-03-15 08:25 - Go MAEDA
Japanese translation update (#32836).

Patch by Go MAEDA.

History

#1 - 2020-03-10 15:01 - Go MAEDA
- File ja-translation-r19571.patch added
- Subject changed from Japanese translation update (r19430) to Japanese translation update (r19571)

Updated the patch for r19571.

#2 - 2020-03-15 08:39 - Go MAEDA

- Status changed from New to Closed

Committed the patch.
2025-06-08 1/1



https://www.redmine.org/issues/32528
https://www.redmine.org/projects/redmine/repository/svn/revisions/19571
http://www.tcpdf.org

